# Dependencies for braille.$O:
braille.$O: $(SRC_DIR)/braille.c
braille.$O: $(BLD_TOP)config.h
braille.$O: $(BLD_TOP)forbuild.h
braille.$O: $(SRC_TOP)prologue.h
braille.$O: $(SRC_TOP)Programs/log.h
braille.$O: $(SRC_TOP)Programs/async.h
braille.$O: $(SRC_TOP)Programs/async_io.h
braille.$O: $(SRC_TOP)Programs/brl.h
braille.$O: $(SRC_TOP)Programs/brl_driver.h
braille.$O: $(SRC_TOP)Programs/brldefs.h
braille.$O: $(SRC_TOP)Programs/cmd_queue.h
braille.$O: $(SRC_TOP)Programs/driver.h
braille.$O: $(SRC_TOP)Programs/io_generic.h
braille.$O: $(SRC_TOP)Programs/ktbdefs.h
braille.$O: $(SRC_TOP)Programs/serialdefs.h
braille.$O: $(SRC_TOP)Programs/statdefs.h
braille.$O: $(SRC_TOP)Programs/usbdefs.h
braille.$O: $(SRC_DIR)/brldefs-hm.h

